* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    overflow-x: hidden;
}
a{
    text-decoration: none;
}

h1 {
    font-size: 23.4px;
    color: #002147;
}

h2 {
    font-size: 21.6px;
}

h3 {
    font-size: 19.8px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16.2px;
}

h6 {
    font-size: 14.4px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.2;
    font-weight: 500;
    letter-spacing: .5px;
    text-transform: capitalize;
    padding-bottom: 5px;
    color: #000;
}

p {
    line-height: 1.5;
    margin: 0 0 10px 0;
    font-size: 16px;
    text-align: justify;
}
ol li{
    text-align: justify;
    font-size: 14px;
}
ul li{
    list-style: none;
    text-align: justify;
    font-size: 14px;
}

pre{
    display: block;
    padding: 1%;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #fff;
    word-break: break-all;
    word-wrap: break-word;
    background-color: darkblue;
    border: 1px solid lemonchiffon;
    border-radius: 4px;
    overflow: auto;
}
/* breadcrumb */
#breadcrumb-nav{
    padding:1% 2%;
}
/* drop-icon */
#drop-icon .dropdown-menu a{
    width: auto;
    margin: auto;
}
/* Top header & deal */
#deal-header{
    background-color: #000;
    color: #fff;
    padding: 5px;
}
#deal-header p{
    margin-bottom: 0px;
}
#top-header{
    background-color:#dc3545;
    padding: 6px;
    /* margin-top: -24px; */
}
#drop-icon .dropdown-menu a{
    color: #000;
}
#drop-icon img{
    width: 25px;
    height: 19px;
    float: right;
}
#top-header ul{
    display: flex;
    margin-bottom: 0px;
    flex-direction: row;
    padding-left: 0rem;
}
#top-header ul li{
    padding: 1px 0px;
    margin: 0px;
}
#top-header a{
    margin-left: 12px;
    margin-right: 12px;
    font-size: 14px;
    color: #fff;
    vertical-align: middle;
    padding-top: 1px;
    font-weight: 500;
}
#top-header select{
    border: none;
}
#top-header select:focus{
    box-shadow: none;
}
#top-header i{
    color: #fff;
}
#bottom-nav-header{
    background-color: #E6F3F6;
    z-index: 4;
}
#bottom-nav-header .navbar {
    padding-top: .0rem;
    padding-bottom: .0rem;
}
#bottom-nav-header .navbar-light .navbar-nav .nav-link {
    color: #000;
}
#bottom-nav-header .navbar-light .navbar-nav .nav-item:hover{
    background: #f2f2f2;
}
/*how it works*/
#how-it-works img{
    width: 70px !important;
    height: 70px;
    margin: 30px auto;
}
#how-it-works .card-body{
    height: 200px;
}
#how-it-works p{
    text-align: center;
}
/* Dropdown Menu on Navbar */
#navbarText .navbar-nav .nav-item{
    padding: 2% 0%;
    margin: 0px;
}
#navlistitem .dropdown-menu{
    border-radius:0px;
    background: #f2f2f2;
    border: 0px;
    margin-top: 0px;
    padding: .6rem 0;
    border-bottom: 2px solid #2ba0db;
}
#navlistitem .dropend .dropdown-menu {
    top: -9px;
    background: lightgoldenrodyellow;
    margin-left: 0rem;
}
#navlistitem .dropdown-submenu {
    position: relative;
}

#navlistitem .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

#navlistitem .dropdown:hover>.dropdown-menu {
    display: block;
}

#navlistitem .dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

#navlistitem .dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

#navlistitem .dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
/* Form Dropdown */
#form-dropdown .nav-item{
    background:#E6F3F6;
}
#form-dropdown .nav-item:hover{
    background:#E6F3F6;
}
#form-dropdown .dropdown-menu{
    border-radius:0px;
    background: #f2f2f2;
    border: 0px;
    margin-top: 0px;
    padding: .6rem 0;
    border-bottom: 2px solid #2ba0db;
}
#usa-link ul {
    padding: 0px;
}
#usa-link ul li::before{
    content: '\261E';
    margin-right: 12px;

}
/* Breadcrumbs */
.breadcrumb li{
    margin-right: 3px;
    margin-left: 3px;
}
.breadcrumb li a{
    color: #ff9800;
    font-weight: 400;
}
#topPortion {
    background: #fff;
    padding: 1% 8% 1% 8%;
}

#content{
    padding: 1%;
}

#navPortion {
    background: #057ca1;
    padding: 0% 8% 0% 8%;
}
/* Top Navbar Show On Scroll */
#topnavbar {
    background-color: #333;
    position: fixed;
    top: 0;
    display: none;
    transition: top 0.3s;
    z-index: 2000;
  }

  #topnavbar a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 15px;
    text-decoration: none;
    font-size: 17px;
  }

  #topnavbar a:hover {
    background-color: #ddd;
    color: black;
  }
  #topnavbar .form-control{
      border-radius: 0px;
  }
  #topnavbar .btn{
      border-radius: 0px;
  }
/* navmenu*/
#nav_menu .nav-item .nav-link {
    color: #fff;
}

#dropdownmenu .dropdown-menu {
    border-radius: 0px;
    background-color: #fff;
}

#nav_menu label {
    color: #000;
}

#nav_menu form input {
    padding: 8px 10px 10px 0;
    width: 100%;
    color: #000;
    font-size: inherit;
    background: #fff;
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid #e0e0e0;
}
.dropdown-menu.show {
    display: block;
    right: 0;
    border-radius: 0px;
    margin-top: 7px;
    background-color: #5DB3D8;
    box-shadow: 0px 5px 5px #000;
}

/* Top Background */
#topbackground {
    min-height: 560px;
    background-color: #13107B;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

/* Order Form */
#formPortion {
    padding: 3%;
}
#orderForm {
    background: crimson;
    padding: 1%;
    color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    box-shadow: 0 4px 9px -7px #000;
}

#orderForm .input-group-text {
    background-color: #fff;
    border-right: 0px;
    color: lightslategray;
    box-shadow: none;
}
/* Trusted By Colleges */
.trusted-by_inner {
    border: 1px solid #ddddddb0;
}
/* Expert Table Assignment Experts*/
#experts-table img{
    max-width: 80px !important;
    border: 4px solid #e7e7e7;
    height: 80px;
    vertical-align: middle;
}
#first-info .row{
    border: 0px solid black;
    border-radius: 0px 45px 45px 0px;
    background-color: darkblue;
    padding: 5px;
    height: 100px;
}
#second-info .row{
    border: 0px solid black;
    border-radius: 45px 0px 0px 45px;
    background-color: darkblue;
    padding: 5px;
    height: 100px;
}
#first-info .row p{
    color: #fff;
    font-size: 12px;
    line-height: 1.6;
}
#second-info .row p{
    color: #fff;
    font-size: 12px;
    line-height: 1.6;
}
#first-info h4{
    font-size: 16px;
    color: antiquewhite;
    background: red;
    border-radius: 0px 20px 0px 0px;
    padding-left: 12px;
    text-align: left;
}
#second-info h4{
    font-size: 16px;
    color: antiquewhite;
    background: red;
    border-radius: 20px 0px 0px 0px;
    padding-right: 12px;
    text-align: right;
}
@keyframes animatedBackground {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: -100% 0;
    }
}
.trusted-by_img {
    background-image: url('../images/austu-university.jpg');
    height: 55px;
    background-repeat: repeat-x;
    animation: animatedBackground 15s linear alternate infinite;
    overflow: hidden;
    float: left;
    width: 100%;
}
.trusted-by_lft h3 {
    color: #0684f2;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.1;
    float: left;
    width: 100%;
}
.trusted-by_lft h3 span {
    font-size: 14px;
    color: #000;
    padding-top: 4px;
    font-weight: 500;
    float: left;
    width: 100%;
    line-height: 1.1;
}
/* Number Scoller */
#numberscoller {
    border: 1px solid #ddddddb0;
    box-shadow: 0 4px 9px -7px #000;
    background: darkblue;
    color: #fff;
}
/* Company Info */
#company-info {
    padding: 2%;
}
#company-info p {
    text-align: justify;
}
/* Subject Covered */
#subject_covered .row {
    border: 1px solid lightgray;
    padding: 2%;
    margin-right: 1px;
    margin-top: 3%;
    border-radius: 5px;
}
#subject_covered i {
    font-size: 48px;
    color: coral;
}
#subject_covered img {
    height: 90px;
}

/* Services */
#services .row {
    border: 1px solid lightgray;
    padding: 4%;
    margin-right: 1px;
    margin-top: 3%;
    border-radius: 5px;
}
#services i {
    font-size: 48px;
    color: coral;
}
#testimonials {
    background: darkblue;
    padding: 2%;
}
#testimonials .col-sm-4 .row {
    background: #fff;
    padding: 30px 20px;
    border-radius: 15px;
    margin-right: 1px;
    height: 335px;
}
#reviewcard p {
    font-size: 16px;
    display: block;
    font-style: italic;
    color: #5A3733;
    font-weight: 500;
}
/* Active Assignment */
#activeAssignment {
    padding: 1% 0%;
}

#activeAssignment thead {
    background: darkblue;
    color: #fff;
}
#activeAssignment th,
td {
    font-size: 12px;
    border-bottom-width: 0px !important;
    border-right: 0.5px solid #c1c1c1;
}
table.dataTable>thead .sorting::before {
    margin-right: 4px;
}

table.dataTable>thead .sorting_asc::before {
    margin-right: 4px;
}

/* user profile edit  */
 .is-disabled input[disabled]{
    cursor: text;
    background-color: #fff;
    border-color: transparent;
    outline-color: transparent;
    box-shadow: none;
  }

/* Admin Portal */
#admin-p-description{
    height: 40px;
    overflow-y: hidden;
}
#admin-p-description:hover{
    height: auto;
}
#connect_with_us i {
    font-size: 30px;
    color: blue;
}

#connect_with_us h6 {
    margin-top: 5%;
    color: #001a39;
    font-size: 13.4px;
}
#connect_with_us p{
    color: #001a39;
    text-align: center;
    line-height: 1;
    font-weight: 500;
}
#admin-panel table th{
    white-space: nowrap;
    font-size: 13px;
    text-align: center;
}
/* Subject tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

.tab button:hover {
    background-color: #ddd;
}

.tab button.active {
    background-color: #ccc;
}

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

#subjectModal ul li {
    color: #000;
}

.form_section{
    max-width: 400px;
    margin: 20px auto;
    padding:20px;
    box-shadow:  0 1px 6px rgba(32,33,36,.28)
}
.error{
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    font-size: 14px;
    border-radius: 5px;
    text-align: center;
}
/*  */
#profileCard i{
    width: 1.28571429em;
    text-align: center;
    margin-right: 12px;
    vertical-align: middle;
  }
  #profileCard p{
    color:gray;
  }
  #profileCard h2{
      color:#757575 ;
  }
  #profileCard h4{
    font-weight: 400;
    font-size: 25px;
    position: absolute;
    top: 37%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    background: black;
    padding: 1%;
    border-radius: 27px;
  }
  #profileCard .card-header{
      background:none;
      border-bottom: none;
  }

  #profileCard .input-group-text{
      border: 0px;
      background: none;
      padding:0px
  }

  #profileCard .form-control{
      padding: 5px 0px;
  }

  #registerForm .card-body{
      padding: 0px;
  }
  #loginForm .form-control{
    padding: 11px;
    border: 0px;
    font-size: 14px;
  }
  #order-slip .card-header{
    padding: 0px;
    }
    #order-slip .card-header img{
    width: 100%;
    height: 60px;
    }

  /* Sample Topic Card*/
  #infobar{
    background: gold;
    padding: 2%;
  }
  #sample-topic-card{
        padding:0% 1%;
  }
  #sample-topic-card .card{
    margin-bottom:1%;
}
  #sample-topic-card .card-body ul{
      padding-left: 0.2rem;
  }
  #sample-topic-card .card-body ul li{
      font-size: 14px;
      line-height: 2.2;
      font-weight: 500;
  }
  #sample-topic-card .card-body ul li::before{
      content:'\25CD';
      margin-right: 5px;
      color: darkorange;
  }
  #sample-topic-card .card-body ul li a{
      text-decoration: none;
      color: #001a39;
  }
  #sample-topic-card .card-header{
    background-color: darkblue;
    padding: 5%;
    color: #fff;
  }
  #right-order-title {
      margin-bottom: 3%;
      padding: 1%;
      border-bottom: 1px solid gainsboro;
  }
  #right-order-title h2{
    font-size: 16px;
  }
  #right-order-form{
    padding: 0% 3% 3% 3%;
  }
  #right-order-form .input-group-text{
      background: none;
      padding: 0.2rem .3rem;
  }
  #right-order-form .row .col{
      padding: 2px 8px 8px 8px;
  }
  /* Services */
  #services-info{
        background: gold;
        padding: 1%;
    }
    #services-topic-card .card-body ul{
        padding-left: 0.2rem;
    }
    #services-topic-card .card-body ul li{
        font-size: 14px;
        line-height: 2.2;
        font-weight: 500;
    }
    #services-topic-card .card-body ul li::before {
        content: '\25CD';
        margin-right: 5px;
        color: darkorange;
    }
    #services-topic-card .card-header{
        background-color: darkblue;
        padding: 5%;
        color: #fff;
    }
    #services-topic-card .card-body ul li a{
        text-decoration: none;
        color: #001a39;
    }
    #imgWall{
        background-image: url('../images/wall.gif');
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }
     /* Left Portion */
    #content-left .list-group-flush > .list-group-item:before{
        content: '\2756';
        margin-right: 6px;
        color: deeppink;
    }
    #content-left .rightboxcontnt ul li::before{
        content: '\27A4';
        margin-right: 5px;
        color: darkblue;
    }
    #content-left h1 {
        border-bottom: 2px solid tomato;
    }

    #content-left h2 {
        border-bottom: 2px solid orange;
    }

    #content-left h3 {
        border-bottom: 2px solid #0d6efd;
        color: #057ca1;
    }
    #content-left h4 {
        border-bottom: 2px solid #002147;
        color: #001a39;
    }
    /* FAQ Page */
    #faqs h2{
        border: 0px;
    }
    #faqs .accordion-button{
        color: #fff;
        background-color: rgba(22, 25, 55, 0.71);
    }
    #faqs .accordion-button:focus{
        box-shadow: none !important;
    }
    /* PopUp Window */
    #myModal .modal-content{
        border: 0px;
    }
    #myModal p{
        color: #757575;
        font-weight: 300;
        font-size: 14px;
        line-height: 1.8;
        text-align: justify;
    }
    #myModal .modal-header{
        background: #56ABA5;
    }
    #myModal .btn-close{
        color: #fff;
    }
    #materials {
        background-color: darkslateblue;
        padding: 2% 0% 2% 0%;
    }
    #materials img {
        width: 25px;
        height: 25px;
        border-radius: 25px;
    }
    #materials h2 {
        color: #fff;
        font-size: 18px;
        font-weight: 500;
    }
    #materials h6{
        font-size: 12px;
        font-weight: 600;
        color: #000;
    }
    #materials .row{
        margin-right: 0px !important;
        margin-left: 0px !important;
        padding: 0px 1px;
    }
    #materials .row:first-child .col-sm-2 {
        background-color: inherit;
        height: 60px;
    }
    #materials .row .col-sm-2 {
        width: 85px;
        height: 95px;
        background-color: #fff;
        border: 4px solid darkslateblue;
        text-align: center;
        padding: 4px;
        border-radius: 10px;
        transition: transform ease-in-out .5s;
    }
    #materials .row .col-sm-2:hover {
        transform: scale(1.1);
    }
    /* Index Page */
    #materials-index {
        /* background-color: darkslateblue; */
        background-color: transparent;
    }
    #materials-index img {
        width: 23px;
        height: 23px;
        border-radius: 25px;
    }
    #materials-index h6{
        font-size: 12px;
        font-weight: 600;
        color: #fff;
    }
    #materials-index .row{
        margin-right: 0px !important;
        margin-left: 0px !important;
        padding: 0px 1px;
    }
    #materials-index .row:first-child .col {
        background-color: inherit;
        height: 60px;
    }
    #materials-index .row .col {
        /* width: 85px; */
        height: 65px;
        /* background-color: #fff; */
        background: rgb(24,25,55,.51);
        /* border: 4px solid darkslateblue; */
        text-align: center;
        padding: 4px;
        border-radius: 10px;
        transition: transform ease-in-out .3s;
        margin: 5px;
        
    }
    #materials-index .row .col:hover {
        transform: scale(1.1);
    }
    /* Right Portion */
  #content-right{
    padding-left: 4%;
  }
  #content-right .card{
    box-shadow: 0 0 21px rgba(0, 0, 0, 0.27);
  }
#content-right .card-header{
    color: #ffff;
    padding: 1.3rem 1rem;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
    border: 0px;
    text-align: center;
}
  .imageright {
    float: right;
}
.seocontnt {
    display: block;
    -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
    border-radius: 5px;
    border: 5px #ffffff solid;
    background: linear-gradient(to bottom, #ffffff 33%, #f1f1f1 79%, #f6f6f6 100%, #e1e1e1 100%);
    padding: 10px 10px 10px;
    text-align: justify;
    color: #1094B5;
    font-size: 11px;
    font-weight: bold;
    line-height: 15px;
    margin-top: 1px;
}
.clear{clear:both;}
.centerimage img{display: block;margin: 0 auto;}
.divleft{float: left; margin: 3px; color:#4A4A4A;font-size:12px;font-weight:bold;}
.word-wrap{word-wrap: break-word;}

 #contentWrap .btn:focus{
   box-shadow: none;
}
#contentWrap h1 {
    font-family: Worldly Light,Open Sans,Arial,sans-serif;
    font-weight: 500;
    color: #373636;
    font-size: 36px;
    line-height: 4.6rem;
}
#contentWrap h2,h4 {
    font-family: Worldly Regular,Open Sans,Arial,sans-serif;
    font-weight: 500;
}
#contentWrap p {
    font-family: Open Sans,Arial,sans-serif;
    line-height: 1.8rem;
    color: #373636;
    font-weight: 300;
}
#navbar-menu{
    width: 400px;
    height: 100%;
    position: fixed;
    z-index: 1;
    overflow-x: hidden;
    top: 100px;
}
#navbar-menu ul{
    padding: 0px;
    margin-top: 1%;
}
#navbar-menu ul li{
    list-style: none;
    padding: 10px 0;
    width: 220px;
}
#navbar-menu a{
    text-decoration: none;
    font-weight: 400;
    color: #000;
}
#navbar-menu .dropdown-toggle-split{
    margin-left: 45px;
    float: right;
    padding: 3px;
}
#navbar-menu .btn-group, .btn-group-vertical {
    display: block;
}
#contentWrap .container-fluid{
    width: 1260px;
    margin-left: 180px;
    display: flex;
}
#left-menu{
    width: 150px;
}
#left-menu .menu{
    background: #e1e1e1;
    border-radius: 0px 35px 35px 0px;
    width: 220px;
    height: 64px;
    margin-left: -31%;
}
.searchkeywords {
    overflow: auto;
    margin: 0px 10px 0px 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
/* Banner */
#bgWrapper{
    background: url('../images/bigpic.webp');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px 0px 0px 0px;
}
#bgWrapper .card-header{
    background-color: #fff;
    border-bottom: 0px;
    font-size: 23px;
    font-weight: 500;
}
#bgWrapper .card-footer{
    background-color: #fff;
    border-top: 0px;
}
#bgWrapper select:focus{
    box-shadow: none;
}
#bgWrapper .form-select{
    font-weight: lighter;
}
#feature-info{
    padding: 0% 2%;
    color: #fff;
    text-align: center;
}
#feature-info h2,h3,h4{
    color: #fff;
}
#feature-info p{
    color: #fff;
    font-weight: lighter;
}
#showcase-wall{
    display: block;
    box-sizing: border-box;
}
#livechat-eye-catcher-img img {
    width: 200px;
}
.searchkeywords input[type="text"] {
    border: 0px;
    width: 86%;
    padding: 10px 10px;
    font-weight: 300;
    border-radius: 0px;
}
.searchkeywords button[type="submit"] {
    display: absolute;
    top: 0px;
    border: 0px;
    background: none;
        background-color: rgba(0, 0, 0, 0);
    background-color: #0582A8;
    color: #fff;
    padding: 10px;
    cursor: pointer;
    border-radius: 0px 5px 5px 0px;
}
#index-pgCard .card:first-child .card-header{
    background: linear-gradient(170deg, #01E4F8 0%, #1D3EDE 100%);
}
.list-group-item{
    font-size: 15px;
    border: 0px;
}
#index-pgCard .list-group-item:before{
    content: '\f192';
    margin-right: 15px;
    font-weight: 400;
    font-family: "Font Awesome 5 Free";
    font-size: 12px;
    color: orangered;
}
#index-pgCard .card:nth-child(2) .card-header{
    background: linear-gradient(170deg, #C86DD7 0%, #3023AE 100%);
}
#index-pgCard .card:nth-child(3) .card-header{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
    color: black;
    border: 0px;
}
#index-pgCard i{
    position: relative;
    right: -8%;
    top: 20%;
    font-size: 2rem;
    line-height: 0;
    opacity: 0.2;
    color: white;
    z-index: 0;
}
#showcase-wall button{
    height: 45px;
}
#carouselExampleIndicators h5{
    color:#000;
}
#carouselExampleIndicators .carousel-indicators button{
    width: 5px;
    padding: 1%;
    border-radius: 10px;
    border: 0px;
    margin-right: 5px;
    height: 5px;
}
#carouselExampleIndicators2 .carousel-indicators button{
    width: 5px;
    padding: 1%;
    border-radius: 10px;
    border: 0px;
    margin-right: 5px;
}
#carouselExampleIndicators2 .card{
    background-color: inherit;
    border: none;
    margin-right: 5%;
}
#content-blue{
    background: #ffff;
    color: #000;
}
#content-blue p{
    color: #ffff;
}
#content-blue .card{
    margin: 4% 3%;
    color: #000;
    width: 13rem;
    border: 0px;
    background-color: whitesmoke;
}
#content-blue .card-title{
    font-weight: 700;
}
#content-blue .card-body img{
    height: 100px;
    margin-top: -28px;
    width: 100px;
    border-radius: 50%;
    border: 2px solid #fff;
    box-shadow: 0px 5px 5px #b7b7b7;
}
#content-blue .card-footer{
    background-color: whitesmoke;
    border: 0px;
    margin-bottom: 5%;
}
#study-area #studyareaheading{
    border-radius: 5px;
    margin-bottom: 5px;
    padding: 5px 0px;
    transition: none;
    height: auto;
}
#study-area h6 a{
    color: #fff;
}
#study-area #studyareaheading h2{
    margin-bottom: 0px;
    border-bottom: none;
}
  #study-area .row .col{
    background: rgb(24,25,55,.71);
    text-align: center;
    border-radius: 5px;
    height: 110px;
    padding: 2%;
    transition: transform ease-in-out .5s;
    margin: 5px;
}
#study-area .row .col:hover {
    transform: scale(1.1);
}
#study-area i{
    font-size: 25px;
    color: gray;
}
#study-area img{
    width: 50px;
    height: 50px;
}
#study-area h6{
    font-size: 14px;
    color: #ffff;
    margin-top: 2px;
}
  #info-content{
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding-top: 0%;
  }
  #info-content button{
    height: 50px;
    border-radius: 25px;
  }
  #info-content .col-sm-12>div{
      margin-bottom: 4%;
  }
  #we-r-to-help{
    background: #ffd923;
    padding: 2% 7%;
  }
  #we-r-to-help h2{
      font-size: 28px;
      font-weight: 700;
  }
  #we-r-to-help p{
    text-align: justify;
  }
  #we-r-to-help a{
      color: #000;
      font-weight: 500;
  }
  .client-img img{
    width: 90px;
    height: 90px;
    background: #fff;
    border-radius: 5px;
    margin-top: -16px;
    margin-left: 10px;
  }
  .quot{
    text-align: center;
    color: #000;
    padding-left: 80px;
  }
  .quot i{
    font-size: 21px;
    border: 1px solid gray;
    padding: 5px;
    border-radius: 16px;
    /* z-index: 200; */
    position: relative;
    background: #fff;
  }
  /* Reg Form */
  #regFrom-left-portion{
    background-image: url('../images/typinghand.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  /* Upload file */
  /* #fileupload{
    font-size: 12px;
    padding: 4.5% 7%;
  } */
  /* Order Form */
#formPortion{
    padding-top: 5%;
}
#orderForm{
    background: #fff;
    padding:3% 5%;
    color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    box-shadow: 0 4px 9px -7px #000;
    border-radius: 5px;
}
#i-orderform{
    background: none;
    border: 0px;
}
#i-orderform .card-body{
    padding: 0.5rem 1rem;
}
#i-orderform .col {
    padding: 0px 5px 0px 5px;
}
#i-orderform .form-control{
    border-left: 0px;
    box-shadow: none;
    margin-top: 2px;
}
#orderForm .input-group-text{
    background-color: #fff;
    border-right: 0px;
    color: lightslategray;
    box-shadow: none;
    margin-top: 2px;
}
#orderForm input{
    box-shadow: none;
}
#orderForm select{
    box-shadow: none;
}
#order-text{
    background-image: url('../images/order-text.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
}
#order-text button{
    height: auto;border-radius: 5px;
}
#animate-icon{
    font-size: 6px;
    position: relative;
    animation-name: order-now;
    animation-duration: 4s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction:initial;
    color: red;
    margin-top: -7px;
}
@keyframes order-now {
    from {left: 0px;}
    to {left: 135px;}
  }
  /* Footer Topic */
#subject-container{
    background: #001a39;
  }
  #subject-container .card{
      border: none;
      background: none;
  }
  #subject-container .card-header{
      background:none;
      border: none;
      color: aquamarine;
  }
  #subject-container .card-body{
    padding: 0.5rem 0.5rem;
  }
  #subject-container .card-body ul{
    padding: 0px;
  }
  #subject-container .card-body ul li a{
      color: #ffff;
  }
  #subject-container .card-body ul li {
    color: #ffff;
  }
  #subject-container .card-body ul li::before{
    content:'\2756';
    margin-right: 5px;
    color: darkorange;
}
#subject-container a{
    text-decoration: none;
}
/* Country Page */
#country-rel-content h2{
    font-size: 28px;
    font-weight: 500;
    color: #373737;
    display: inline-block;
    border-bottom: 1px solid #dd6e02;
    padding-bottom: 8px;
}
#country-rel-content h2::after {
    border: 2px solid #dd6e02;
    clear: both;
    display: block;
    max-width: 40px;
    float: none;
    margin: -8px auto auto;
    position: relative;
    content: " ";
    top: 10px;
}
#bgWrapper2{
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px 0px 10px 0px;
    background-color: #00091F !important;
}
/* Live Chat */
#widget-global-qcwrv8nz1cq .lc-nmk0ew{
    width: 350px;
}
/* Footer */
#footerWrap{
    background-image: linear-gradient(110deg,#363737 58%,#ffff 0);
}
#footerWrap h4{
    color: #ffff;
    font-weight: 400;
}
#footerWrap p{
    color: #ffff;
    font-weight: 300;
}
#footerWrap ul li{
    list-style: none;
}
#footerWrap a{
    text-decoration: none;
    color: #000;
    font-weight: 500;
}
#follow_us ul li {
    display: inline;
}

#follow_us ul li i {
    font-size: 30px;
    margin-right: 1%;
}

#copyright {
    padding: 2%;
    background: #001a39;
}
/* carousel of game_programming_help */
#carouselExampleControlsNoTouching p{
    text-align: center;
    color: black;
    font-weight: 600;
    text-shadow: 0px 1px 2px darkorange;
    font-size: 16px;
}
#carouselExampleControlsNoTouching h5{
    font-weight: 700;
    font-size: 18px;
    text-shadow: 0px 1px 2px aquamarine;
}
@media screen and (max-width: 500px) and (min-width: 300px) {
    #fileupload{
        padding: 6% 7%;
      }
      #topnavbar {
        display: none !important;
    }
    #carouselExampleIndicators .d-flex{
        display: block !important;
    }
    #content-blue .card{
        margin: 16px auto;
    }
    #inform-tech{
        padding: 2% 5%;
    }
}
@media screen and (max-width: 900px) and (min-width: 300px) {
    #show-img{
        display: block;
        background-image: url('images/show.webp');
    }
    #topnavbar {
        display: none !important;
    }
    #top-nav-header ul li {
        display: block;
    }
    #info-content {
        padding: 1%;
    }
    #top-header ul{
        display: block;
    }
    #top-header .row > *{
        padding:auto 0%;
    }
    #content {
        padding: 0%;
    }
    #info-content{
        padding: 2% 5%;
    }
    #study-area {
        padding: 6%;
    }
    #content-right {
        padding: 4%;
    }
    #showcase-wall{
        height: auto;
        padding: 10px;
    }
    #table-scroll{
        overflow-x: scroll;
        overflow-y: visible;
    }
}
@media screen and (max-width: 1024px) and (min-width: 900px) {
    #show-img{
        display: none;
        background-image: none;
        border-radius: 0%;
    }
    #study-area {
        padding: 6%;
    }
    #showcase-wall{
        height: auto;
        padding: 10px;
    }
    #info-content{
        padding: 2% 12%;
    }
}


